#element1{
    background: blue;
    color: white;
    margin: 1px;
    display: inline;
}

#element2{
    border-color: gray;
    border-width: 1px;
    border-style: dotted;

    border-radius: 25px;
}